source: src-sh/pc-metapkgmanager/metaset/pcbsd/NVIDIA-Legacy-304/post-remove.sh @ 2aba8c5

releng/10.0.1releng/10.0.2releng/10.0.3releng/10.1
Last change on this file since 2aba8c5 was 2aba8c5, checked in by Ken Moore <ken@…>, 9 months ago

Add a new meta-package for x11/nvidia-driver-304.
This should make it easier to manually select the older NVIDIA driver during installation setup if the user knows they need it.

  • Property mode set to 100644
File size: 200 bytes
Line 
1#!/bin/sh
2
3# Enable loading the nvidia binary driver
4grep '^nvidia_load="YES"' /boot/loader.conf >/dev/null 2>/dev/null
5if [ $? -eq 0 ] ; then
6        sed -i .bak '/nvidia_load="YES"/d' /boot/loader.conf
7fi
Note: See TracBrowser for help on using the repository browser.